links:
- href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/?f=application%2Fx-yaml
  rel: self
  type: application/x-yaml
  title: This document
- href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/?f=application%2Fjson
  rel: alternate
  type: application/json
  title: This document as application/json
- href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/?f=text%2Fhtml
  rel: alternate
  type: text/html
  title: This document as text/html
collections:
- id: VHAG
  title: VHA-waterloop
  description: Een VHA-waterloop is een reële waterloop van zijn bron (punt-van-oorsprong)
    tot zijn monding (voor zover binnen Vlaanderen gelegen).
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: VHAG items as text/html
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: VHAG items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: VHAG items as application/geo+json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: VHAG items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: VHAG items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: VHAG items as text/csv
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG/items?f=application%2Fjson
    rel: items
    type: application/json
    title: VHAG items as application/json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/wfs?service=WFS&typenames=VHAG&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for VHAG
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VHAG/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: VhaCattraj
  title: Categorietraject van een VHA-waterloop
  description: "Een categorietraject is een deel van een VHA – Waterloop, behorend\
    \ tot  één categorie."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.538635584876099
        - 50.67406602892952
        - 5.929297416541821
        - 51.50489770946126
  links:
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: VhaCattraj items as text/html
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: VhaCattraj items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: VhaCattraj items as application/geo+json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: VhaCattraj items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: VhaCattraj items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: VhaCattraj items as text/csv
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj/items?f=application%2Fjson
    rel: items
    type: application/json
    title: VhaCattraj items as application/json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/wfs?service=WFS&typenames=VhaCattraj&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for VhaCattraj
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/VhaCattraj/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
- id: Wlas
  title: VHA-waterloopsegment
  description: "Segment van een VHA-waterloop, voorgesteld door de geometrie van de\
    \ aslijn, met bijhorende attribuutinformatie. VHA-waterloopsegmenten worden begrensd\
    \ ter hoogte van samenvloeiingen en ter hoogte van plaatsen waar een kenmerk/eigenschap\
    \ van de waterloop wijzigt. Het VHA-segmentennetwerk vormt een weergave van een\
    \ oppervlaktewater-afstromingsnetwerk."
  extent:
    spatial:
      crs: http://www.opengis.net/def/crs/OGC/1.3/CRS84
      bbox:
      - - 2.5252615469867092
        - 50.6737620873438
        - 5.936008822754789
        - 51.505480379466675
  links:
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas/items?f=text%2Fhtml
    rel: items
    type: text/html
    title: Wlas items as text/html
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas/items?f=application%2Fvnd.ogc.fg%2Bjson
    rel: items
    type: application/vnd.ogc.fg+json
    title: Wlas items as application/vnd.ogc.fg+json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas/items?f=application%2Fgeo%2Bjson
    rel: items
    type: application/geo+json
    title: Wlas items as application/geo+json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas/items?f=application%2Fvnd.google-earth.kml%2Bxml
    rel: items
    type: application/vnd.google-earth.kml+xml
    title: Wlas items as application/vnd.google-earth.kml+xml
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas/items?f=application%2Fgml%2Bxml%3Bversion%3D3.2
    rel: items
    type: application/gml+xml;version=3.2
    title: Wlas items as application/gml+xml;version=3.2
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas/items?f=text%2Fcsv
    rel: items
    type: text/csv
    title: Wlas items as text/csv
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas/items?f=application%2Fjson
    rel: items
    type: application/json
    title: Wlas items as application/json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas?f=application%2Fx-yaml
    rel: self
    type: application/x-yaml
    title: This document
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas?f=application%2Fjson
    rel: alternate
    type: application/json
    title: This document as application/json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas?f=text%2Fhtml
    rel: alternate
    type: text/html
    title: This document as text/html
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/wfs?service=WFS&typenames=Wlas&request=DescribeFeatureType&version=2.0
    rel: describedBy
    type: application/xml
    title: Schema for Wlas
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas/queryables?f=application%2Fschema%2Bjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/schema+json
    title: Queryable attributes as application/schema+json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas/queryables?f=application%2Fx-yaml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/x-yaml
    title: Queryable attributes as application/x-yaml
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas/queryables?f=application%2Fjson
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: application/json
    title: Queryable attributes as application/json
  - href: https://geo.api.vlaanderen.be/VHAWaterlopen/ogc/features/v1/collections/Wlas/queryables?f=text%2Fhtml
    rel: http://www.opengis.net/def/rel/ogc/1.0/queryables
    type: text/html
    title: Queryable attributes as text/html
  crs:
  - '#/crs'
  storageCrs: http://www.opengis.net/def/crs/EPSG/0/31370
crs:
- http://www.opengis.net/def/crs/OGC/1.3/CRS84
- http://www.opengis.net/def/crs/EPSG/0/31370
- http://www.opengis.net/def/crs/EPSG/0/4326
- http://www.opengis.net/def/crs/EPSG/0/4258
- http://www.opengis.net/def/crs/EPSG/0/3812
- http://www.opengis.net/def/crs/EPSG/0/3043
- http://www.opengis.net/def/crs/EPSG/0/32631
- http://www.opengis.net/def/crs/EPSG/0/25831
- http://www.opengis.net/def/crs/EPSG/0/3857
- http://www.opengis.net/def/crs/EPSG/0/102100
- http://www.opengis.net/def/crs/EPSG/0/3035
